[ubuntu-ar] downgrade de version de paquete: es posible ?

Marco Antonio mhoyos at gmail.com
Tue Mar 3 13:18:36 GMT 2009


buenas..

quisiera ver si a alguien le paso o tubo la necesidad de hacer un
downgrade de version de algun paquete puntual..

en mi caso, se da con la version 1.3.x de cupsys en hardy y una
aplicacion en java.. que unicamente funciona con la version 1.2.x :(

por ende, necesito hacer un downgrade de version de cups.. pero no
"encuentro" el comando...

alguien sabe como hacerlo ??



salu2

-- 
                Marco Antonio de Hoyos
              15-5157-2322 // 4268-1557
        Claypole - Pcia. de Bs. As.- Argentina
  ICQ#92702911 / jabber: mhoyos en jabber.org
  ----------------------------------------------------------
http://tecnicoslinux.com.ar |-| http://trekkingfotos.com.ar



More information about the Ubuntu-ar mailing list